
html, body {
  padding: 0 0 0 0;
  margin: 0;
  font-family: 'helvetica', 'arial', 'sans';
}

h1,h2,h3,h4 {
  font-family: 'helvetica', 'arial', 'sans';
  }


a {
  color: #000;
}

.header {
  background: #fff5f2;
  color: #000;
  height: 750px;
  padding: 30px 30px 30px;
}

.header h1 {
  font-size: 50px;
  color: #fe746e;
  }

  .header h2 {
  font-size: 36px;
  color: #fe746e;
  }

 .header h3 {
  font-size: 24px;
  color: #fe746e;
  }

.header h4 {
  font-size: 18px;
  color: #fe746e;
  }

.assignment {
  font-size: 12px;
  line-height: 24px;
  font-family: 'helvetica', 'arial', 'sans';
  padding: 20px 20px 20px 30px;
  width: 250px;
  height: 350px;
  float: left;
}

.assignment a {
    color: #000;
    text-decoration: none;
}

.assignment a:hover {
  background: #fe746e;
  color: #fe746e;
  text-decoration: none;
}

.documentation {
  width:  1000px;
  padding: 30px 30px 30px;
}


.footer {
    width: 1100px;
    float: left;
    padding: 300px 0px 30px 30px;
}

.widebody {
    width: 800px;
    padding: 0px 30px 30px 30px;
}

.widebody a {
}

.widebody a:hover {
  background: #fe746e;
  color: #fe746e;
  text-decoration: none;
}

table {
  border: 5px solid black;
}

th {
  border-bottom: 2px solid black;
}

td {
  border-bottom: 2px solid black;
}

th, td {
  padding: 15px;
}